WXC_ICON ICON "media\wx-c.ico"  /* the first icon will also defines the executable icon in Explorer */


/****************************************************/
/* Applications can change or remove this */

1 VERSIONINFO
 FILEVERSION 2,8,12,0
 PRODUCTVERSION 2,8,12,0
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "Comments", "comments :-)\0"
            VALUE "CompanyName", "CompanyName\0"
            VALUE "FileDescription", "wx-c FreeBASIC test\0"
            VALUE "FileVersion", "2.8.12\0"
            VALUE "LegalCopyright", "© 2013 Peters Smart Roebling Zeitlin Dunn\0"
            VALUE "OriginalFilename", "any.exe\0"
            VALUE "ProductName", "wc-c test for Windows\0"
            VALUE "ProductVersion", "2.8.12\0"
        END
    END
END


/* The following lines will enable Windows XP/Vista Visual Styles */
1 24 "media\wx-c.manifest"


